
/* Class = "NSWindow"; title = "Crash Reporter"; ObjectID = "5"; */
"5.title" = "Crash Reporter";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{title1}@ Crash Reporter"; ObjectID = "52"; */
"52.ibShadowedDisplayPattern" = "%{title1}@ Crash Reporter";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "97"; */
"97.title" = "Bereich";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ has unexpectedly quit last time it was run. Would you like to send a crash report to %{value2}@?"; ObjectID = "106"; */
"106.ibShadowedDisplayPattern" = "%{value1}@ wurde bei der letzten Ausführung unerwartet beendet. Möchten Sie einen Absturzbericht an %{value2}@ senden?";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ has unexpectedly quit last time it was run. Would you like to send a crash report to %{value2}@?"; ObjectID = "107"; */
"107.ibShadowedDisplayPattern" = "%{value1}@ wurde bei der letzten Ausführung unerwartet beendet. Möchten Sie einen Absturzbericht an %{value2}@ senden?";

/* Class = "NSTextFieldCell"; title = "%@ unexpectedly quit the last time it was run. "; ObjectID = "128"; */
"128.title" = "%@ wurde bei der letzten Ausführung unerwartet beendet. ";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "129"; */
"129.title" = "Senden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "130"; */
"130.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Comments"; ObjectID = "134"; */
"134.title" = "Kommentare";

/* Class = "NSTextFieldCell"; title = "Sending…"; ObjectID = "137"; */
"137.title" = "Senden …";

/* Class = "NSButtonCell"; title = "Show Details"; ObjectID = "167"; */
"167.title" = "Details einblenden";

/* Class = "NSTextFieldCell"; title = "Would you like to send a crash report to %@?"; ObjectID = "170"; */
"170.title" = "Möchten Sie einen Absturzbericht an %@ senden?";

/* Class = "NSTextFieldCell"; title = "Problem Details"; ObjectID = "225"; */
"225.title" = "Problemdetails";

/* Class = "NSButtonCell"; title = "Include Console log"; ObjectID = "235"; */
"235.title" = "Konsole-Protokoll einschließen";

/* Class = "NSTextFieldCell"; title = "Email Address"; ObjectID = "257"; */
"257.title" = "E-Mail-Adresse";

/* Class = "NSTextFieldCell"; placeholderString = "email@domain.com"; ObjectID = "259"; */
"259.placeholderString" = "email@domain.com";
